
  .jslider .jslider-bg i,
  .jslider .jslider-pointer { background: url(../img/jslider.png) no-repeat 0 0; }

  .jslider { display: block; width: 100%; height: 1em; position: relative; top: 0.6em; font-family: Arial, sans-serif; }
  .jslider table { width: 100%; border-collapse: collapse; border: 0; }
  .jslider td, .jslider th { padding: 0; vertical-align: top; text-align: left; border: 0; }

  .jslider table,
  .jslider table tr,
  .jslider table tr td { width: 100%; vertical-align: top; }

  .jslider .jslider-bg { position: relative; }
  .jslider .jslider-bg i { height: 5px; position: absolute; font-size: 0; top: 0; }
  .jslider .jslider-bg .l { width: 10%; background-position: 0 0; left: 0; }
  .jslider .jslider-bg .f { width: 80%; left: 10%; background-repeat: repeat-x; background-position: 0 -20px; }
  .jslider .jslider-bg .r { width: 10%; left: 90%; background-position: right 0; }
  .jslider .jslider-bg .v { position: absolute; width: 60%; left: 20%; top: 0; height: 5px; background-repeat: repeat-x; background-position: 0 -40px; }

  .jslider .jslider-pointer { width: 13px; height: 15px; background-position: 0 -60px; position: absolute; left: 20%; top: -4px; margin-left: -6px; cursor: pointer; cursor: hand; }
  .jslider .jslider-pointer-hover { background-position: -20px -60px; }
  .jslider .jslider-pointer-to { left: 80%; }

  .jslider .jslider-label { font-size: 9px; line-height: 12px; color: black; opacity: 0.4; white-space: nowrap; padding: 0px 2px; position: absolute; top: -18px; left: 0px; }
  .jslider .jslider-label-to { left: auto; right: 0; }

  .jslider .jslider-value { font-size: 9px; white-space: nowrap; padding: 1px 2px 0; position: absolute; top: -19px; left: 20%; background: white; line-height: 12px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
  .jslider .jslider-value-to { left: 80%; }

  .jslider .jslider-label small,
  .jslider .jslider-value small { position: relative; top: -0.4em; }

  .jslider .jslider-scale { position: relative; top: 9px; }
  .jslider .jslider-scale span { position: absolute; height: 5px; border-left: 1px solid #999; font-size: 0; }
  .jslider .jslider-scale ins { font-size: 9px; text-decoration: none; position: absolute; left: 0px; top: 5px; color: #999; }

  .jslider-single .jslider-pointer-to,
  .jslider-single .jslider-value-to,
  .jslider-single .jslider-bg .v,
  .jslider-limitless .jslider-label { display: none; }
  
  
  
  .widget1 {
  width: 100%;
  -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  color: #fafafa;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  padding: 15px 10px;
  margin-bottom: 20px;
  min-height: 120px;
  position: relative;
  margin-bottom:20px;
}
.widget1.widget-padding-sm,
.widget1.widget-item-icon {
  padding: 10px 0px 5px;
}
.widget1.widget-np {
  padding: 0px;
}
.widget1.widget-no-subtitle {
  padding-top: 25px;
}
.widget1.widget-carousel {
  padding-bottom: 0px;
  padding-top: 10px;
}
.widget1.widget-default {
  background: #ffffff;
   
   
   
}
.widget1.widget-primary {
  background: #1b1e24;
  background: -moz-linear-gradient(top, #1b1e24 0%, #101215 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1b1e24), color-stop(100%, #101215));
  background: -webkit-linear-gradient(top, #1b1e24 0%, #101215 100%);
  background: -o-linear-gradient(top, #1b1e24 0%, #101215 100%);
  background: -ms-linear-gradient(top, #1b1e24 0%, #101215 100%);
  background: linear-gradient(to bottom, #1b1e24 0%, #101215 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1b1e24, endColorstr=#101215, GradientType=0);
}
.widget1.widget-success {
  background: #95b75d;
  background: -moz-linear-gradient(top, #95b75d 0%, #89ad4d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #95b75d), color-stop(100%, #89ad4d));
  background: -webkit-linear-gradient(top, #95b75d 0%, #89ad4d 100%);
  background: -o-linear-gradient(top, #95b75d 0%, #89ad4d 100%);
  background: -ms-linear-gradient(top, #95b75d 0%, #89ad4d 100%);
  background: linear-gradient(to bottom, #95b75d 0%, #89ad4d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#95b75d, endColorstr=#89ad4d, GradientType=0);
}
.widget1.widget-info {
background: #1caf9a !important;  
}
.widget-info .widget-big-int {
  font-size: 42px;
  line-height: 45px;
  font-weight: 300;
  margin-top:-12px;
}


.widget1.widget-info1 {
background: #1caf9a !important;  
}

.widget1.widget-warning {
  background: #1caf9a;
  background: -moz-linear-gradient(top, #1caf9a 0%, #fe970a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1caf9a), color-stop(100%, #fe970a));
  background: -webkit-linear-gradient(top, #1caf9a 0%, #fe970a 100%);
  background: -o-linear-gradient(top, #1caf9a 0%, #fe970a 100%);
  background: -ms-linear-gradient(top, #1caf9a 0%, #fe970a 100%);
  background: linear-gradient(to bottom, #1caf9a 0%, #fe970a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1caf9a, endColorstr=#fe970a, GradientType=0);
}
.widget1.widget-danger {
  background: #E04B4A;
  background: -moz-linear-gradient(top, #E04B4A 0%, #a43f3e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E04B4A), color-stop(100%, #a43f3e));
  background: -webkit-linear-gradient(top, #E04B4A 0%, #a43f3e 100%);
  background: -o-linear-gradient(top, #E04B4A 0%, #a43f3e 100%);
  background: -ms-linear-gradient(top, #E04B4A 0%, #a43f3e 100%);
  background: linear-gradient(to bottom, #E04B4A 0%, #a43f3e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E04B4A, endColorstr=#a43f3e, GradientType=0);
}
.widget1 .widget-title,
.widget1 .widget-subtitle,
.widget1 .widget-int,
.widget1 .widget-big-int {
  width: 100%;
  float: left;
  text-align: center;
}
.widget1 .widget-title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
  line-height: 20px;
  
}
.widget1 .widget-subtitle {
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 9px;
  line-height: 15px;
	margin-top: 9px;
  color: #EEE;
}
.widget1 .widget-int {
  font-size: 32px;
  line-height: 40px;
  font-weight: bold;
  font-family: arial;
}
.widget1 .widget-big-int {
  font-size: 42px;
  line-height: 45px;
  font-weight: 300;
}
.widget1 .widget-item-left {
  margin-left: 10px;
  float: left;
  width: 100px;
}
.widget1 .widget-item-right {
  margin-right: 10px;
  float: right;
  width: 100px;
}
.widget1.widget-item-icon .widget-item-left,
.widget1.widget-item-icon .widget-item-right {
  width: 70px;
  padding: 20px 0px;
  text-align: center;
}
.widget1.widget-item-icon .widget-item-left {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  margin-right: 10px;
  padding-right: 10px;
}
.widget1.widget-item-icon .widget-item-right {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  margin-left: 10px;
  padding-left: 10px;
}
.widget1 .widget-item-left .fa,
.widget1 .widget-item-right .fa,
.widget1 .widget-item-left .glyphicon,
.widget1 .widget-item-right .glyphicon {
  font-size: 60px;
}
.widget1 .widget-data {
  padding-left: 120px;
}
.widget1 .widget-data-left {
  padding-right: 120px;
}
.widget1.widget-item-icon .widget-data {
  padding-left: 10px;
}
.widget1.widget-item-icon .widget-data-left {
  padding-right: 90px;
  padding-left: 10px;
}
.widget1 .widget-data .widget-title,
.widget1 .widget-data-left .widget-title,
.widget1 .widget-data .widget-subtitle,
.widget1 .widget-data-left .widget-subtitle,
.widget1 .widget-data .widget-int,
.widget1 .widget-data-left .widget-int,
.widget1 .widget-data .widget-big-int,
.widget1 .widget-data-left .widget-big-int {
  text-align: left;
}
.widget1 .widget-controls a {
  position: absolute;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 17px;
  color: #FFF;
  border: 1px solid #FFF;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  opacity: 0.4;
  filter: alpha(opacity = 40);
}

.widget1 .widget-controls a.widget-control-left {
  left: 10px;
  top: 10px;
}
.widget1 .widget-controls a.widget-control-right {
  right: 10px;
  top: 10px;
}
.widget1 .widget-controls a:hover {
  opacity: 1;
  filter: alpha(opacity = 100);
}
.widget1 .widget-buttons {
  float: left;
  width: 100%;
  text-align: center;
  padding-top: 3px;
  margin-top: 5px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.widget1 .widget-buttons a {
  position: relative;
  display: inline-block;
  line-height: 30px;
  font-size: 21px;
}
.widget1 .widget-buttons .col {
  width: 100%;
  float: left;
}
.widget1 .widget-buttons.widget-c2 .col {
  width: 50%;
}
.widget1 .widget-buttons.widget-c3 .col {
  width: 33.333333%;
}
.widget1 .widget-buttons.widget-c4 .col {
  width: 25%;
}
.widget1 .widget-buttons.widget-c5 .col {
  width: 20%;
}
.widget1.widget-primary .widget-buttons a {
  color: #000000;
  border-color: #000000;
}
.widget1.widget-primary .widget-buttons a:hover {
  color: #000000;
}
.widget1.widget-success .widget-buttons a {
  color: #51672e;
  border-color: #51672e;
}
.widge1.widget-success .widget-buttons a:hover {
  color: #435526;
}
.widget1.widget-info .widget-buttons a {
  color: #eee;
  border-color: #eee;
}
.widget1.widget-info .widget-buttons a:hover {
  color: #fff;
}
.widget.widget-warning .widget-buttons a {
  color: #a15e01;
  border-color: #a15e01;
}
.widget1.widget-warning .widget-buttons a:hover {
  color: #874f01;
}
.widget1.widget-danger .widget-buttons a {
  color: #5a2222;
  border-color: #5a2222;
}
.widget1.widget-danger .widget-buttons a:hover {
  color: #471b1b;
}
.plugin-clock span {
  -webkit-animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation: pulsate 1s ease-out;
  -moz-animation-iteration-count: infinite;
  animation: pulsate 1s ease-out;
  animation-iteration-count: infinite;
  opacity: 0.0;
  margin-right: 2px;
}
.widget1.widget-default {
  color: #1b1e24;
}
.widget1.widget-default .widget-subtitle {
  color: #1b1e24;
}
.widget1.widget-default .widget-controls a {
  color: #1b1e24;
  border-color: #1b1e24;
}
/* END WIDGETS */
/* TILES */


.widget1.widget-default {
  color: #1b1e24;
}
.widget1.widget-default .widget-subtitle {
  color: #1b1e24;
}
.widget1.widget-default .widget-controls a {
  color: #1b1e24;
  border-color: #1b1e24;
} 
  
  
  
  /* OWL Slider */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  
}
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item > div {
  width: 100%;
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.grabbing {
  cursor: url(../img/owl/grabbing.png) 8 8, move;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-theme .owl-controls {
  text-align: center;
}
.owl-theme .owl-controls .owl-pagination {
  height: 22px;
  line-height: 22px;
}
.owl-theme .owl-controls .owl-buttons div {
  color: #FFF;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #222;
  filter: alpha(opacity=20);
  opacity: 0.2;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  filter: alpha(opacity=50);
  opacity: 0.5;
  text-decoration: none;
}
.owl-theme .owl-controls .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: alpha(opacity=20);
  opacity: 0.2;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #222;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  filter: alpha(opacity=500);
  opacity: 0.5;
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
  height: auto;
  width: auto;
  color: #FFF;
  padding: 2px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.owl-item.loading {
  min-height: 150px;
  background: url(../img/owl/AjaxLoader.gif) no-repeat center center;
}
/* END Slider */
  
 

.aunp>a:hover{background:#4caf50 !important;}



.aunp1>a:hover{background:#f9c100 !important;}

.event-heading{font-size: 15px;
    font-weight: normal;
    margin-bottom: 5px;
    line-height: 18px; margin-top:10px; text-align:left;
    text-transform: normal;}

.event-sub-heading{font-size:13px; font-weight:lighter; color:#f89406;}








@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}


